Re: Upgrading to 1.8.4

David Mihm (dmihm@rchitecture.com)
Mon, 16 Oct 2000 10:26:14 -0500 (CDT)


On Mon, 16 Oct 2000, Aaron Benedict wrote:

> I am currently running AS 1.8.1 after looking at the the readme file for
> 1.8.4 I was unable to tell how I should go about upgrading?

	If you compiled 1.8.1; simply go about compiling/installing 1.8.4
as normal - the new binaries will overwrite the old ones.  If you
initially used and rpm, and the 1.8.4 will be an rpm; you should be fine
here as well.  If you are using a combination of the two; I advise against
it.

HTH
--
| d a v i d  @  m i h m
|     dmihm  @  swbell.net
| webmaster  @  afterstep.org
| ftpmaster  @  afterstep.org
|     dmihm  @  rchitecture.com
--

--------------------------------------------------------------------
To unsubscribe from this mailing list, simply type the following at #
echo "unsubscribe as-users <your_email>" | mail majordomo@afterstep.org